Subject: bug#37875: 27.0.50; `run-with-timer' not documented in (elisp)Timers

From: Phil Sainty <[email-masked]>
Date: Wed, 23 Oct 2019 07:38:06 +1300

I just noticed that `run-with-timer' is not mentioned anywhere
in the elisp manual.

(elisp)Timers even mentions `run-with-idle-timer', which also has
its own node at (elisp)Idle Timers; however `run-with-timer' is
not pointed out.